HR {
	color : #4169E1;
}

body         {
	SCROLLBAR-FACE-COLOR: #F0F8FF;
	SCROLLBAR-HIGHLIGHT-COLOR: #FFFFCC;
	SCROLLBAR-SHADOW-COLOR: Black;
	SCROLLBAR-ARROW-COLOR: Black;
	SCROLLBAR-3DLIGHT-COLOR: black;
	SCROLLBAR-TRACK-COLOR: #F0F8FF;
	font-size: x-small;
	font-family: Verdana;
	color: #00008B;
	text-align: justify;
	background-image: url(images/sfondo2.gif);
	background-attachment: fixed;
	background-color : transparent;
	background-repeat: repeat-x repeat-y;
	background-position: center center;
}

.title  {
	font-weight : bold;
	font-size : medium;
	color : #ff0000;
	background : transparent;
}

.smallerheader {
	font-weight : bold;
	font-size : small;
	color : Blue;
}

TD {
	font-size : x-small;
	color : #00008B;
	text-align : justify;
}

.testatona {
	font : bold italic 40px Verdana, Geneva, Arial, Helvetica, sans-serif;
	background-color : transparent;
	color : Navy;
	text-align : center;
	vertical-align : bottom;
	background-repeat : no-repeat;
	background-attachment : fixed;
}

.barra {
	font : bolder 18px Verdana, Geneva, Arial, Helvetica, sans-serif;
	background-color : #FF4500;
	color : White;
	text-align : center;
	vertical-align : middle;
}

.barrasotto {
	font : normal smaller Verdana, Geneva, Arial, Helvetica, sans-serif;
	background-color : #FFFFCC;
	color : #4169E1;
	text-align : center;
	vertical-align : middle;
	font-weight: bold
}

a:link,  a:active,  a:visited    {
	text-decoration: none;
	font-weight: bold;
	color: #330000;
}

a:hover      {
	text-decoration: underline;
	color : #6633FF;
}